.bg-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -20;
  opacity: 0.15;
  overflow: hidden;
  &__content {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
